/*
Theme Name: Astra Child
Theme URI: https://example.com
Description: Дочерняя тема на основе Astra
Author: Your Name
Author URI: https://example.com
Template: astra
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: astra-child
Domain Path: /languages
*/

/* ==========================================================================
   Дочерняя тема Astra
   ========================================================================== */

/* Импортируем стили родительской темы */
@import url('../astra/style.css');

/* Здесь добавляйте ваши собственные стили */
:root {
--wp--custom--ast-content-width-size1: 1200px !important;
--wp--custom--ast-wide-width-size1: 1200px !important;
}

.ast-narrow-container {
--wp--custom--ast-content-width-size1: 1200px !important;
--wp--custom--ast-wide-width-size1: 1200px !important;
}

@media (min-width: 922px) {
  .ast-narrow-container .site-content > .ast-container {
    max-width: 1200px !important;
  }
}
